*{padding:0; margin:0;}
ul, ol, li, dl {list-style-type: none;}
a:link, a:visited {color: #575757;text-decoration: none;}
a {text-decoration: none;}
.sj-nav-navbar{height:40px; min-height:40px; background-color:#FFF; border-top:solid 1px #EAEAEA;padding:0;color:#333;}
.sj-nav-navbar a:link, .sj-nav-navbar a:active, .sj-nav-navbar a:hover, .sj-nav-navbar a:visited{color:#333; text-decoration:none;}
.sj-nav-d-m{width:90px; min-width:90px;padding-left:0px;padding-right:0px;margin-left:0px;margin-right:0px;-webkit-box-shadow:none;box-shadow:none;border:solid 1px #CCC; border-top:solid 3px #0080FF;}
.sj-nav-d-m .divider{margin:5px 0;}
.sj-nav-d-m li{text-align:center;padding:0px;margin:0px;}
.sj-nav-d-m li a{padding-left:0px; padding-right:0px;}
.sj-nav-d-m a:link, .sj-nav-d-m a:active, .sj-nav-d-m a:hover, .sj-nav-d-m a:visited{color:#0080FF; text-decoration:none;}
.sj-nav-d-t{ line-height:40px; vertical-align:middle; text-align:center; cursor:pointer;}
.menu-rightBorder{ border-right:solid 1px #F5F5F5;}
.sj-nav-pad0{padding:0px;}